/*-----------------------------------------------------------------------------------*/
/* Custom CSS for C.Alma Baker Trust*/
/*-----------------------------------------------------------------------------------*/
/*Heading Classes*/

h1 {
	font-size: 2.6em;
	font-weight: 500;
}

h2 {
	font-size: 2.0em;
}

.module h3, .module_menu h3, h3 {
    color: #4a4a4a;
}

h4 {
    font-style: normal;
}

.leading {
	font-size:1.2em;
}

/* Table styles */

table {
	width:100%;
	margin-top:24px;
	margin-bottom:32px;
}

td {
	padding: 3px 6px;
}


table.bordered,
table.bordered td {
	border: 1px solid rgba(0,0,0,.5);
}

thead {
	background: rgba(0,0,0,.05);
}

thead td {
	text-align: center;
	font-weight: 700;
	font-size: .9em;
}

.slideout-toggle {
	color: #576f2d !important;
}

/* RSform Styling for forms with "class=custom" */
#userForm.custom .rsform-error {
	background: rgba(255,0,0,.05);
	border-color: #ff0000;
}

/* Hide the error validation messages */
#userForm.custom .formError {
	display:none;
}

#userForm.custom fieldset fieldset {
	border: 1px solid rgba(0,0,0,.2);
	padding:8px;
	margin-bottom:16px;
	background: rgba(255,255,255,0.5);
}

/* Remove bootstrap width consraint */
#userForm.custom input {
	width: initial;
	margin-right:16px;
}

#userForm.custom input.rsform-radio {
	margin-right:2px;
}

#userForm.custom input[type=file]{
	margin-bottom:16px;
}

#userForm.custom label{
	display: inline-block;
	padding-right:4px;
	vertical-align: middle;
}

#userForm.custom label.radio.inline {
	padding-bottom:9px;
}

userForm.custom input.rsform-upload-box {
	padding-bottom:8px;
}

#userForm.custom h3.legend{
	font-size:1.2em;
	margin:0 0 16px 0;
}

#userForm.custom div.text {
	margin-bottom:16px;
}